Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 666818 - dev-java/icu4j-62.1 version bump
Summary: dev-java/icu4j-62.1 version bump
Status: UNCONFIRMED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Java team
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-09-23 12:57 UTC by Stig Nielsen
Modified: 2018-09-25 11:42 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments
icu4j version 62.1 ebuild (icu4j-62.1.ebuild,1.06 KB, text/plain)
2018-09-23 12:57 UTC, Stig Nielsen
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Stig Nielsen 2018-09-23 12:57:04 UTC
Created attachment 547558 [details]
icu4j version 62.1 ebuild

I need a newer version of Eclipse and that needs version 58.2 or newer so I bumped the ebuild locally up to 62.1 (which is the ebuild I have uploaded). It installs under icu4j-56 folders but not sure where to change that (maybe common-targets.xml). It is working for me on a AMD Ryzen and Intel Xeon.  Both version 58.2 & 62.1 of the ebuild works for me.

Hope you will bump it up for me.

BTW is the some java tests available in Gentoo so I can a more systematic test then just (It works for me?)